<div class="prx-wrapper">
    <div class=" js-demo-svg prx-demo-svg">
        <h2>Proxicons SVG List</h2> Click on a svg to get the url:
        <br>
       
        <br>
        <div class="url-container prx-sticky prx-primary-bg prx-padder prx-white-color">

            <div id="svg-icon-url" class="prx-svg-icon-url">
                url...
            </div>
        </div>

        <div class="prx-row prx-separated-blocks prx-small-collapse prx-row-arrow-blocks prx-multicolor-blocks" data-equalizer data-equalize-on="medium">
 
            <div class="prx-columns prx-small-6 prx-medium-4">
                <h3> Name</h3> {{#each proxiconsSvg.svgs}}
                <div class="prx-svg-demo__item">{{this}}
                </div>
                {{/each}}
            </div>
             <div class="prx-columns prx-small-2 ">
                <h3>Purple svg</h3> {{#each proxiconsSvg.svgs}}
                <div class="prx-svg-demo__item">
                    <img src="https://wapcusto.proximus.com/static/images/icons/svg/purple/{{this}}.svg" alt="svg">
                </div>
                {{/each}}
            </div>
            <div class="prx-columns prx-small-2 ">
                <h3>Black svg</h3> {{#each proxiconsSvg.svgs}}
                <div class="prx-svg-demo__item">
                    <img src="https://wapcusto.proximus.com/static/images/icons/svg/{{this}}.svg" alt="svg">

                </div>
                {{/each}}
            </div>
            <div class="prx-columns prx-small-2 ">

                <h3>Blue svg</h3> {{#each proxiconsSvg.svgs}}
                <div class="prx-svg-demo__item">
                    <img src="https://wapcusto.proximus.com/static/images/icons/svg/blue/{{this}}.svg" alt="svg">
                </div>
                {{/each}}
            </div>
           

        </div>
    </div>
</div>